/* Content styles */
.blue{color: #06c;}
.orange{color: #FF7800 !important;}

.contentStyle,
.contentStyle p,
.contentStyle td,
.contentStyle input,
.contentStyle textarea,
.contentStyle select{
	   background: transparent;
	   color: #000;
	   font: 13px Arial, Helvetica, sans-serif;	    
    line-height:20px;
}
.contentStyle b, b,
.contentStyle strong, strong {
    font-weight:bold;
}

.contentStyle a, a,
.contentStyle li a, li a{
    color: #FF7800;
    text-decoration: underline;
}

.contentStyle a.blue, a.blue{
    color: #06c;    
}

.contentStyle a.orange, a.orange{
    color: #FF7800  !important;    
}

.contentStyle a:hover, a:hover {    
    text-decoration:none;
}

.contentStyle a img {
    border:0px none;
}
.contentStyle h1, h1{
	   font:19px Tahoma;
    color:#000;
    border-bottom:1px solid #d9d8d8;           
    padding-bottom:14px;
    margin-top:13px;
    margin-bottom:20px;
}

.contentStyle h2{
	   font: bold 13px  Arial, Helvetica, sans-serif;
	   color:#000;
	   margin: 0px 0px 7px 0px;
	   padding: 0px;	   
}

.contentStyle h3{
    font: 16px  Arial, Helvetica, sans-serif;
	   color:#000;
	   margin: 0px 0px 7px 0px;
	   padding: 0px;	   
}

.contentStyle p{
    margin: 0 0 20px 0;
}

.contentStyle td p{
	color:#000;
    margin: 0;
}

.contentStyle td{
    padding: 3px;
    vertical-align:top;
}

.contentStyle ul, ul,
.contentStyle ol, ol{
	margin: 0 0 3px 0;
	padding:0 0 0 20px;
}
.contentStyle ul li, ul li
.contentStyle ol li, ol li{
	margin: 0 0 3px 0;
	padding:0;
	color:#000;
}

.contentStyle td h2{
    margin:0;
}

/* Links */

.hand {
    cursor: pointer;
}

/* Scrolls */
.whiteScrolBlock {
	   scrollbar-3dlight-color: #EBEBEB;   
    scrollbar-arrow-color: #7F7F7F; 
    scrollbar-base-color: #EBEBEB; 
    scrollbar-darkshadow-color: #EBEBEB;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #BEBEBE; 
    scrollbar-shadow-color: #BEBEBE;   
    scrollbar-track-color: #FFFFFF;
}

/* Aligns */
.bl-left { float: left; }
.bl-right {	float: right; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }

/* Colors */
.red { color: red; }
/* Spacing */
.nowrap { white-space: nowrap; }

/* Forms */
.contentStyle input, input{	
    /*background:Transparent url(../images/form-input.gif) top left no-repeat;*/
    	background:#fff;
    	font: 12px Arial, Verdana, Helvetica, sans-serif;
    	color: #000;
	   line-height:normal;
	   -moz-border-radius:5px;
	   border: 1px solid #dfdfdf; 	   
	   height: 17px;
	   width:396px;	   
	   padding: 3px 5px;
	   margin: 0;	   	   
}

.contentStyle textarea, textarea{
    /*background:Transparent url(../images/form-textarea.png) top left no-repeat;    */
    font: 12px Arial, Verdana, Helvetica, sans-serif;
    line-height: normal;
	   -moz-border-radius:5px;
	   border: 1px solid #dfdfdf; 	   
	   height: 151px;
	   width: 396px;	   
	   padding: 5px;
	   margin: 0;
}

.contentStyle select, select{	    
    font: 12px Arial, Verdana, Helvetica, sans-serif;
	   line-height:normal;
	   -moz-border-radius:5px;
	   border: 1px solid #dfdfdf; 	   
	   height: 25px;
	   width:396px;	   
	   padding: 3px 5px;
	   margin: 0;	   	   
}

.contentStyle input.file_field, input.file_field{	
	   height: 25px;  
}

input.form_radio, .contentStyle  input.form_radio,
.contentStyle input.form_checkbox , input.form_checkbox
{    
    background:none;
    width:20px;    
    top:2px;    
    position:relative;
    cursor: pointer;
    border: none;
}

.contentStyle input.text, input.text{
	    width: 250px;
	    border: 1px solid #b4b4b4; 
}


.submit, input.submit,.form_submit, 
.contentStyle .test_form,
.contentStyle .submit,.contentStyle input.submit,.contentStyle .form_submit {
    background:Transparent url(../images/form-submit.png) top left no-repeat;    
	   font: 11px Arial, Verdana, Helvetica, sans-serif;
	   color: #fff;
	   border: 0px none; 	   
	   height: 21px;
	   width:85px;
	   margin:0;
	   padding:1px 5px 3px 0;
	   cursor: pointer;
	   cursor: hand;
}

.submit-short, input.submit-short,
.contentStyle .submit-short,.contentStyle input.submit-short{
    background:Transparent url(../images/form-submit-short.png) top left no-repeat;    
	   font: 11px Arial, Verdana, Helvetica, sans-serif;
	   color: #fff;
	   border: 0px none; 	   
	   height: 21px;
	   width:66px;
	   margin:0;
	   padding:1px 20px 3px 0;
	   cursor: pointer;
	   cursor: hand;
}

.submit_disable, input.submit_disable,
.contentStyle .submit_disable, .contentStyle input.submit_disable {
	   background:#dfdfdf url(/site/core/images/btn_bg.gif) 0 0 repeat-x;
	   height: 21px;
	   border: 3px  double #bebebe; 
	   cursor: pointer;
	   cursor: hand;
	   font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	   color: #999999;
	   margin:0;
	   padding:0 5px 3px 5px;
}

/* Styles for footer */
.footerStyle, .footerStyle p, .footerStyle a, .footerStyle a:hover{
    background-color:#8F8F8F;
    color:#c6c6c6;
}

.footerStyle p{
    margin:0;
}

/* Styles for social networks */
.contentStyle .searchPanelLeft{
	float: left;
	width:700px;
	overflow: hidden;
	padding:5px 0 0 0;
}
.contentStyle .domain_message{
	margin-top: -7px;
	font-size: 11px;
}

.contentStyle .searchPanel td{
	vertical-align: middle;
	text-align: left;
	padding-left: 0;
}

.contentStyle .searchPanel h2{
	font:bold 11px Tahoma,Arial,Helvetica,sans-serif;
	display: inline;	
}
.contentStyle .searchPanel .domain_message{
	margin:0 0 0 0;
	padding:0;
	height:14px;
	text-align: left;
	font:bold 10px Tahoma,Arial,Helvetica,sans-serif;
}

.contentStyle .searchPanel .buy_transfer_link{
	margin:0 0 0 5px;
}

.contentStyle .searchPanel input,
.contentStyle .searchPanel select{
	width:90px;
}
.contentStyle .searchPanel input{
	height: 14px;
	line-height: 14px;
}
.contentStyle .searchPanel select.searchDomain {	
	height: 23px;
	width: 110px;
	background-color: #fff;
	margin-top: 1px;
}
.contentStyle .searchPanel .form_submit {
	margin-bottom: 1px;
	height: 21px;
	width: 85px;
}
.contentStyle .social_networks_small {
	width: 150;
	float: right;
	margin: 2px 5px 0 0 ;
}
.contentStyle .social_networks_small img {
	height: 20px;
	width: 20px;	
}


.contentStyle table.contactTable td, .contentStyle table.supportFlags td{
	vertical-align:top;
}

.contentStyle h2.contact{
    font: bold 18px  Tahoma, Geneva, sans-serif;
    margin: 0px 0px 7px 0px;
    padding: 0px;
}
.contentStyle table.contactTable td p, .contentStyle table.contactTable td div{
        color:#606060;
}
.contentStyle table.contactTable td a{
 
}
.contentStyle table.supportFlags, .contentStyle table.supportFlags p{
    line-height:18px!important;
	margin:0;
}
.contentStyle table.supportFlags img{
    margin:10px 10px 0 0;
}

.contentStyle a.green,
.contentStyle table.contactTable td a.green,
.contentStyle table.contactTable td a:hover{
 
}